/*  -------------------------------------------------------------------------------- */
#p0000 .main-container {
  display: block;
}
    #p0000 .main-container .wrap-bg {
      min-width: 1000px;
      width: 100%;
      height: auto;
      aspect-ratio: 20 / 9;
      background: url(../img/login.jpg) center 0 no-repeat;
      background-size: 100% auto;
    }
    #p0000 .main-container .wrap-logins {
      position: absolute;
      right: 6%;
      top: 20%;
      width: 360px;
    }
      #p0000 .main-container .wrap-login {
        background-color: rgb(255 255 255 / 20%);
        backdrop-filter: blur(2px);
        padding: 12px 20px;
      }
        #p0000 .main-container .wrap-login .wrap-caption {
          color: #fff;
          text-shadow: 0 0 2px #000;
          font-weight: bold;
          font-size: 1.125rem;
          letter-spacing: 2px;
          margin-bottom: 10px;
        }
        #p0000 .main-container .wrap-login .input-group-text {
          color: #fff;
          text-align: right;
          justify-content: right;
          font-weight: normal;
        }
        #p0000 .form-control, .input-group-prepend.input-group-prepend-label {
          border: 1px solid #fff;
          border-radius: 0!important;
        }



    #p0000 .main-container .ul-docs {
      display: flex;
      justify-content: flex-end;
      margin-top: 10px;
      padding:0;
      list-style: none;
    }
      #p0000 .main-container .ul-docs li {
        margin-right: 16px;
      }
      #p0000 .main-container .ul-docs li.left {
        margin-left: 10px;
        flex-grow: 1;
        text-align:left;
      }

        #p0000 .main-container .ul-docs li a {
          text-decoration: none;
        }
          #p0000 .main-container .ul-docs li i {
            line-height: 24px;
          }
          #p0000 .main-container .ul-docs li span {
          }

/*  --SP------------------------------------------------------------------------------ */
@media (max-width: 479px) { 

#p0000 {
  background: #000;
}
  #p0000 header {
    background-color: #e7f0f4;
  }
    #p0000 .main-container .wrap-bg {
      width: 100%;
      min-width: initial;
      height: auto;
      aspect-ratio: 13 / 10;
      background: url(../img/login.jpg) -27px 0 no-repeat;
      background-size: 171% auto;
    }
    #p0000 .main-container .wrap-logins {
      position: relative;
      right: inherit;
      top: inherit;
      width: calc(100% - 20px);
      margin: 10px;
    }

    #p0000 .main-container .ul-docs {
      width: 80%;
      /* justify-content: space-around; */
      justify-content: space-between;
      flex-wrap: wrap;
      margin: 10px auto;
    }
      #p0000 .main-container .ul-docs li {
        margin-right: 10px;
        margin-bottom: 10px;
      }
      #p0000 .main-container .ul-docs li:first-child {
        margin-left: 0;
      }

      #p0000 .main-container .ul-docs li.left {
        flex-grow: inherit;
      }

        #p0000 .main-container .ul-docs li a {
          color: #e6e6e6;
          font-size: 0.875rem;
        }
          #p0000 .main-container .ul-docs li span {
          }


    footer .footer-cp {
      color: #e6e6e6;
    }
}